@charset "utf-8";
/* CSS Document */
*{
	border:0;
	margin:0;
	padding:0;
	outline:0;
}
html,body{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	background:url(../images/bg.png) top right no-repeat;
}
body{
	overflow-x:hidden;
}
#container{
	width:100%;
	height:100%;
	position:relative;
}

/************************************************/
/*******************header************************/
#top{
	height:160px;
}
#menu{
	width:100%;
	height:30px;
	background:	#4d4d4d;
}
#topcontent{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:100%;
	position:relative;
}
#logo{
	position:absolute;
	left:0px;
}
	

#slideshow{
	height:230px;
	background:url(../images/slidebg.png) repeat;
}
#slideshowcontent{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

/************************************************/

/**********************menu********************/
ul.menu {
	padding: 0;
    list-style-type: none;
    padding: 0px;
	width:960px;
    background-color:#7D7D7D;
	margin-right:auto;
	margin-left:auto;
}
ul.menu li {
    display: inline;
	padding: 0px;	
	line-height:30px;
}
ul.menu a:link,  ul.menu a:visited,  ul.menu a:hover,  ul.menu a:focus,  ul.menu a:active {
	padding: 0px 34px 0px 34px; background-color: #4d4d4d; display: block; text-align:center; float:left; font-family:font-family:"Arial Narrow", Gadget, sans-serif; font-weight:bold; font-size:0.9em;}
ul.menu a:link {background-color: #7d7d7d;	text-decoration:none;	color: #ffffff;}
ul.menu a:visited {background-color: #7d7d7d;	text-decoration:none; color:#ffffff;}
ul.menu a:active {background-color: #7d7d7d;	text-decoration:none; color:#ffffff;}
ul.menu a:hover {background-color: #08b1f0;	text-decoration:none; color: #ffffff;}
ul.menu a.select {background-color: #08b1f0;	text-decoration:none; color: #ffffff;}
ul.menu li.last-fix a{ width:69px;}

/************************************/
/******************body************************/
#bodycontainer{
height:100%;
}

#bodycontent{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background: url(../images/bgwhite.png) repeat;
	position:relative;

	
}

.contenttext{
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	width:650px;
	float:right;
}
.contacttext{
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	width:200px;
	float:left;
}
.contentservices{
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	float:left;
}
.contenttext ul{
	padding-left:30px;
}
/*******************footer*****************************/
#footer{
	width:100%;
	height: 50px;
	padding: 0px;
	clear:both;

} 
#footercontainer{
	background:url(../images/bgwhite.png) repeat;
	width:960px;
	border-top:1px solid #7a7a7a;
	padding-top:20px;
	padding-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	font-size:12px;
	color:#222222;
	position:relative;
} 

#lens{
		width:960px;
			background:url(../images/bgwhite.png) repeat;
			margin-left:auto;
	margin-right:auto;
}
#footer a:link{
color:#444444;
text-decoration:none;
} 
#footer a:visited{
color:#444444;
text-decoration:none;
} 
#footer a:active{
color:#444444;
text-decoration:none;
} 
#footer a:hover{
color:#08b1f0;
text-decoration:none;
} 
/*******************************************************/
/*********************classes***************************/
a:link {
	color: #08b1f0;
	text-decoration:none;
}
a:visited {
	color: #08b1f0;
	text-decoration:none;
}
a:active {
	color: #08b1f0;
	text-decoration:none;
}
a:hover {
	color: #000;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}

.heading {
	font:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:26px;
	color:#08b1f0;
}

.number {
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:26px;
	color:#fff;
	position:absolute;
	right:0;
	bottom:20px;
	background:#08b1f0;
	padding:5px;
}

.number a{
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:26px;
	color:#fff;
	background:#08b1f0;

}

.subheading {
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color: #CCC;
}
.bodytext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style:square;
}

ul.list{
	
	margin-top:20px;
	
	}
/*******************************************************/
/*********************forms*****************/
#form{
	margin-top:20px;
	float:right;
	width:400px;
	margin-right:300px;

}
.label{
	margin-top:3px;
	line-height:17px;
}
.field{
	border:#d0d0d0 1px solid;
	background-color:#eeeeee;
	position:absolute;
	right:0;
	margin-top:3px;

}
.buttoncont{
	position:absolute;
	right:0;
	margin-top:3px;
}
.buttons{
	border:#d0d0d0 1px solid;
	background-color:#eeeeee;
	padding:2px;
}
/**************************************/
#accordion h3 {
	font:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:18px;
	color:#F00;
}

#accordion h3 a:link {
	text-decoration:none;
	color: #000;
}
#accordion h3 a:visited {
	color: #000;
	text-decoration:none;
}
#accordion h3 a:active {
	color: #000;
	text-decoration:none;
}
#accordion h3 a:hover {
	color: #F00;
	text-decoration:none;
}

.contentservices a:link{
	color:#000;
	text-decoration:none;
}
.contentservices a:visited{
	color:#000;
	text-decoration:none;
}
.contentservices a:active{
	color:#000;
	text-decoration:none;
}
.contentservices a:hover{
	color:#08b1f0;
	text-decoration:none;
}
.bluetext{
	color: #08b1f0;
}

ul.sidemenu{
	
	list-style:none;
	margin:0;
	padding:0;
	margin-top:15px !important;

	
	}
	
	li.sidemenu{
		
		margin-bottom:10px !important;
	

		}
		
			li.sidemenu a{
		
		background-color:#08b1f0;
		padding:5px;
		color:#fff !important;
		display: inherit;
		font-weight:bold;

		}
		
		
					li.sidemenu a:hover{
		
		background-color:#999;
		color:#fff;

		}
		
		.facebook{
			
			position:absolute;
			left:0;
			top:15px;
			
		
			}
			
			.facebook a{
			
			background-image:url(../images/facebook.jpg);
			height:30px;
			width:30px;			
			display:block;

		
			}
			
			.facebooklike{
			
			position:absolute;
			right:0;
			top:180px;
	
			}
			
			.facebooklike a{
			
			background:url(../images/facebook-like.jpg) no-repeat;
			height:80px;
			width:200px;			
			display:block;

		
			}	
			
						.facebooklike a:hover{
			
			background:url(../images/facebook-like.jpg) no-repeat 0px 2px;
			height:80px;
			width:200px;			
			display:block;

		
			}	
			
			
						.facebooklike2{
							
							margin-top:20px;
	
			}
			
			.facebooklike2 a{
			
			background:url(../images/facebook-like.jpg) no-repeat;
			height:80px;
			width:200px;			
			display:block;

		
			}	
			
						.facebooklike2 a:hover{
			
			background:url(../images/facebook-like.jpg) no-repeat 0px 2px;
			height:80px;
			width:200px;			
			display:block;

		
			}			
